Subject: [Vim-vms] Vim on VMS bugs (fwd)

From: Zoltan Arpadffy <[email-masked]>
Date: Fri, 6 Dec 2002 15:13:38 +0100 (CET)

hi,

viminfo file contains date about edited files, last positions etc...
default directory is sys$login.

Seems you do not have a write rights to your sys$login directory or for 
some other reason vim can not write there...

Solutions:
1. you can disable viminfo file usage
2. you can redirect to some other path if you like

Please read :help viminfo from vim command prompt.

Hope it helps, 

Regards, 
Z 

---------- Forwarded message ----------
Date: Thu, 5 Dec 2002 19:10:14 -0600
From: "Draper, Ron" <[email-masked]>
To: [email-masked]
Subject: Vim on VMS bugs

	I am not sure this right place to ask this question but here goes it:)

	I downloaded 6.1 yesterday (the executables) and I receive the following

	message that appears some what garbled when I do a ":q" to exit - I have

	been using version 5.6 with out this message appearing:

E138: Can't write viminfo file sys@LMS_XXXX:[OPERATOR.XXXXXXXX]LOGIN.GTY:.viminfo!
Hit ENTER or type command to continue

	I am partly wondering how the "@LMS_XXXX:[OPERATOR.XXXXXXXX]LOGIN.GTY" is

	inter-twined in what appears to be the pathname of "sys$login:.viminfo"?

Thanks of any help you can provide.

Ron Draper